@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
/* ----------------------------------
  Base Setting
---------------------------------- */
:root {
    --baseBg: #FFEBC6;
    --baseColor: #3B3B3B;
    --orange: #FA6F46;
    --green: #02A374;
    --en: "Inter", sans-serif;
}

.cospa_taipa__area {
    position: relative;
    letter-spacing: .06em;
    background-color: var(--baseBg);
    color: var(--baseColor);
    opacity: 0;
    &.is--active {
        opacity: 1;
        transition: 1s;
    }
    @media only screen and (max-width: 767px) {
        font-size: 1.4rem;
    }
    * {
        font-weight: 500;
    }
    &:before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(images/bg.png);
        background-position: center top;
        background-repeat: repeat-y;
        background-size: 100%;
        mix-blend-mode: lighten;
        opacity: .8;
        @media only screen and (max-width: 767px) {
            background-size: 1500px;
        }
    }
}

.cospa_taipa__wrap {
    max-width: 100%;
    position: relative;
    z-index: 1;
}

/* ----------------------------------
  Layout
---------------------------------- */
.l-inner {
    max-width: 1240px;
    padding: 0 20px;
    margin: auto;
    position: relative;
}

/* ----------------------------------
  Component
---------------------------------- */
.c-note {
    font-size: 1.2rem;
    line-height: 2;
    margin-bottom: .3em;
    display: flex;
    @media only screen and (max-width: 767px) {
        margin-bottom: 0;
        gap: 8px;
    }
    & > :last-child {
        margin-bottom: 0;
    }
}
.c-note__text {
    flex: 1;
}

.c-shop {
    background: #fff;
    position: relative;
    padding: 100px;
    box-shadow: 20px 20px 0px 0px #FAE1C8;
    margin-bottom: 148px;
    @media only screen and (max-width: 767px) {
        padding: 30px 34px 64px;
        margin-bottom: 88px;
        box-shadow: 10px 10px 0px 0px #FAE1C8;
    }
    &:last-child {
        margin-bottom: 0;
    }
    &:nth-child(odd) {
        .c-shop__num {
            left: 0;
            transform: translate(-20px, -50%);
            @media only screen and (max-width: 767px) {
                left: 18px;
                transform: translate(0, -50%);
            }
            &:before {
                left: 50%;
                transform: rotate(-25deg);
                transform-origin: left top;
            }
        }
    }
    &:nth-child(even) {
        .c-shop__num {
            right: 0;
            transform: translate(20px, -50%);
            @media only screen and (max-width: 767px) {
                right: 18px;
                transform: translate(0, -50%);
            }
            &:before {
                right: 50%;
                transform: rotate(25deg);
                transform-origin: right top;
            }
        }
    }
}
.c-shop__num {
    position: absolute;
    top: 0;
    color: var(--orange);
    font-family: var(--en);
    font-size: 6.4rem;
    letter-spacing: .1em;
    font-weight: 700;
    border: 4px solid var(--orange);
    width: 188px;
    line-height: 74px;
    text-align: center;
    border-radius: 60px;
    margin-top: -2px;
    z-index: 1;
    @media only screen and (max-width: 767px) {
        font-size: 3.4rem;
        width: 106px;
        line-height: 41px;
        border-width: 3px;
    }
    &:before {
        content: "";
        width: 4px;
        height: 45px;
        background: var(--orange);
        position: absolute;
        top: 100%;
        border-radius: 8px;
        margin-top: 2px;
        @media only screen and (max-width: 767px) {
            width: 3px;
            height: 26px;
        }
    }
}
.c-shop__inner {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.c-shop__image {
    width: 40%;
    @media only screen and (max-width: 767px) {
        width: 100%;
        margin-bottom: 36px;
        -webkit-order: 1;
            -ms-order: 1;
                order: 1;
    }
}
.c-shop__contents {
    width: 52.7%;
    @media only screen and (max-width: 767px) {
        width: 100%;
        -webkit-order: 2;
            -ms-order: 2;
                order: 2;
    }
}
.c-shop__title {
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1.4166;
    margin-bottom: 16px;
    letter-spacing: .05em;
    @media only screen and (max-width: 767px) {
        font-size: 1.8rem;
        margin-bottom: 8px;
    }
}
.c-shop__price {
    color: var(--orange);
    margin-bottom: 1em;
    @media only screen and (max-width: 767px) {
        margin-bottom: 24px;
    }
    p {
        font-size: 1.4rem;
        letter-spacing: .05em;
        font-weight: 700;
        line-height: 1.3;
        display: flex;
        align-items: center;
        gap: 4px;
        margin-bottom: 8px;
        @media only screen and (max-width: 767px) {
            font-size: 1.2rem;
            margin-bottom: 4px;
        }
        &:last-child {
            margin-bottom: 0;
        }
    }
    .num {
        font-family: var(--en);
        font-weight: 700;
        font-size: 2rem;
        @media only screen and (max-width: 767px) {
            font-size: 1.6rem;
        }
    }
}
.c-shop__text {
    line-height: 2;
    letter-spacing: .06em;
}
.c-shop__profile {
    margin-top: 24px;
    padding-top: 24px;
    position: relative;
    display: flex;
    gap: 20px;
    border-top: 2px dashed var(--green);
}
.c-shop__profile-image {
    width: 90px;
    border: 1px solid var(--green);
    @media only screen and (max-width: 767px) {
        width: 70px;
    }
}
.c-shop__profile-text {
    flex: 1;
    font-size: 1.7rem;
    font-weight: 700;
    line-height: 1.4;
    letter-spacing: .05em;
    & > span {
        display: block;
        font-size: 1.4rem;
        margin-bottom: .5em;
        font-weight: 500;
        color: #8B8B8B;
    }
}
.c-shop__button {
    margin-top: 24px;
    text-align: right;
    @media only screen and (max-width: 767px) {
        text-align: center;
    }
    & > a {
        display: inline-flex;
        width: 340px;
        max-width: 100%;
        height: 72px;
        justify-content: center;
        align-items: center;
        text-align: center;
        background: var(--green);
        color: #fff;
        font-size: 2rem;
        letter-spacing: .05em;
        position: relative;
        border-radius: 36px;
        transition: background .4s;
        @media only screen and (max-width: 767px) {
            height: 56px;
            font-size: 1.8rem;
        }
        &:hover {
            opacity: 1;
            background: var(--orange);
        }
        &:before {
            content: "";
            width: 34px;
            height: 16px;
            position: absolute;
            bottom: 44%;
            right: 28px;
            background: url(images/arrow-right.svg) no-repeat center;
            background-size: 100%;
            @media only screen and (max-width: 767px) {
                width: 24px;
                height: 12px;
            }
        }
    }
}

.c-article {
    padding-bottom: 50px;
    margin-bottom: 50px;
    position: relative;
    border-bottom: 2px dashed #fff;
    @media only screen and (max-width: 767px) {
        padding-bottom: 30px;
        margin-bottom: 30px;
    }
    &:last-child {
        margin-bottom: 0;
        padding-bottom: 0;
        border-bottom: none;
    }
}
.c-article__inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.c-article__image {
    width: 50%;
    @media only screen and (max-width: 767px) {
        width: 100%;
        margin-bottom: 20px;
    }
}
.c-article__contents {
    width: 46%;
    @media only screen and (max-width: 767px) {
        width: 100%;
    }
}
.c-article__text {
    color: #fff;
    line-height: 2;
    letter-spacing: .06em;
    font-weight: 400;
}

/* ----------------------------------
  Contents
---------------------------------- */
.p-mv {
    position: relative;
    overflow: hidden;
    .mv-illust {
        position: absolute;
        z-index: 1;
    }
    .mv-illust01 {
        width: max(288px, calc(360 / 1500 * 100vw));
        left: 50%;
        top: max(20px, calc(25 / 1500 * 100vw));
        margin-left: min(-636.8px, calc(-796 / 1500 * 100vw));
    }
    .mv-illust02 {
        width: max(250.4px, calc(313 / 1500 * 100vw));
        left: 50%;
        top: max(5.6px, calc(7 / 1500 * 100vw));
        margin-left: min(-342.4px, calc(-428 / 1500 * 100vw));
    }
    .mv-illust03 {
        width: max(222.4px, calc(278 / 1500 * 100vw));
        right: 50%;
        top: max(4.8px, calc(6 / 1500 * 100vw));
        margin-right: min(-332.8px, calc(-416 / 1500 * 100vw));
    }
    .mv-illust04 {
        width: max(292.8px, calc(366 / 1500 * 100vw));
        right: 50%;
        top: max(21.6px, calc(27 / 1500 * 100vw));
        margin-right: min(-627.2px, calc(-784 / 1500 * 100vw));
    }
    .mv-illust05 {
        width: max(260px, calc(325 / 1500 * 100vw));
        left: 50%;
        top: max(192px, calc(240 / 1500 * 100vw));
        margin-left: min(-592.8px, calc(-741 / 1500 * 100vw));
    }
    .mv-illust06 {
        width: max(270.4px, calc(338 / 1500 * 100vw));
        left: 50%;
        bottom: max(14.4px, calc(18 / 1500 * 100vw));
        margin-left: min(-427.2px, calc(-534 / 1500 * 100vw));
    }
    .mv-illust07 {
        width: max(272px, calc(340 / 1500 * 100vw));
        right: 50%;
        bottom: max(3.2px, calc(4 / 1500 * 100vw));
        margin-right: min(-464px, calc(-580 / 1500 * 100vw));
    }
    .mv-illust08 {
        width: max(111.2px, calc(139 / 1500 * 100vw));
        right: 50%;
        bottom: max(113.6px, calc(142 / 1500 * 100vw));
        margin-right: min(-564px, calc(-705 / 1500 * 100vw));
    }
    .mv-loop {
        background-repeat: repeat-x;
        background-size: auto 100%;
        width: 100%;
        height: 42.133vw;
        position: absolute;
        left: 0;
    }
    .mv-loop01 {
        top: 0;
        background-image: url(images/mv-loop01.png);
        animation: mvLoop01 10s linear infinite;
    }
    .mv-loop02 {
        bottom: 0;
        background-image: url(images/mv-loop02.png);
        animation: mvLoop02 10s linear infinite;
        animation-direction: reverse;
    }
}

@keyframes mvLoop01 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -198.1333vw 0;
    }
}
@keyframes mvLoop02 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -173.8666vw 0;
    }
}

.p-about {
    position: relative;
    padding: 100px 0 60px;
    @media only screen and (max-width: 767px) {
        padding: 55px 0 40px;
    }
    & .about-date {
        position: relative;
        text-align: center;
        margin-bottom: 48px;
        height: 90px;
        justify-content: center;
        align-items: center;
        display: flex;
        color: var(--green);
        font-size: 3.4rem;
        gap: 8px;
        @media only screen and (max-width: 767px) {
            font-size: 2.7rem;
            height: 76px;
            margin-bottom: 40px;
        }
        & > span {
            font-family: var(--en);
            font-size: 3.9rem;
            @media only screen and (max-width: 767px) {
                font-size: 3rem;
            }
        }
        &:before, &:after {
            content: "";
            width: 100%;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
            background-image: url(images/about-date-bg.svg);
            background-repeat: no-repeat;
            background-position: center top;
            @media only screen and (max-width: 767px) {
                background-image: url(images/about-date-bg-sp.svg);
            }
        }
        &:after {
            transform: scale(1, -1);
        }
    }
    & .about-lead {
        max-width: 1000px;
        margin: 0 auto 48px;
        text-align: center;
        line-height: 2;
        @media only screen and (max-width: 767px) {
            text-align: left;
            margin-bottom: 32px;
        }
    }
    & .about-note {
        max-width: 668px;
        background: #fff;
        margin: 0 auto 48px;
        padding: 22px 34px;
        text-align: center;
        @media only screen and (max-width: 767px) {
            padding: 20px;
            margin-bottom: 32px;
        }
    }
    & .about-note__list {
        display: inline-block;
        text-align: left;
    }
    & .about-sns {
        text-align: center;
    }
    & .about-sns__title {
        position: relative;
        display: inline-block;
        background: var(--orange);
        color: #fff;
        font-weight: 700;
        padding: .4em 1.5em;
        position: relative;
        margin-bottom: 15px;
        font-size: 1.6rem;
        &:after {
            content: "";
            position: absolute;
            left: 50%;
            top: 100%;
            transform: translate(-50%, -1px);
            width: 0;
            height: 0;
            border-style: solid;
            border-right: 7px solid transparent;
            border-left: 7px solid transparent;
            border-top: 7px solid var(--orange);
            border-bottom: 0;
        }
    }
    & .about-sns__list {
        display: flex;
        justify-content: center;
        gap: 14px;
        & a {
            display: block;
            width: 40px;
        }
    }
}

.p-shop {
    padding: 60px 0 120px;
    position: relative;
    overflow: hidden;
    @media only screen and (max-width: 767px) {
        padding: 68px 0 80px;
    }
}
.p-shop__inner {
    @media only screen and (max-width: 767px) {
        padding: 0;
    }
}

.p-feature {
    padding: 100px 0 140px;
    position: relative;
    background-color: var(--green);
    @media only screen and (max-width: 767px) {
        padding: 100px 0;
    }
    &:before {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(images/bg.png);
        background-position: center top;
        background-repeat: repeat-y;
        background-size: 100%;
        mix-blend-mode: multiply;
        opacity: .3;
        @media only screen and (max-width: 767px) {
            background-size: 1500px;
        }
    }
    .feature-title {
        text-align: center;
        margin-bottom: 70px;
        @media only screen and (max-width: 767px) {
            margin-bottom: 50px;
        }
        img {
            display: inline-block;
        }
    }
    .feature-contents {
        border: 2px solid #fff;
        padding: 100px;
        @media only screen and (max-width: 767px) {
            border: none;
            padding: 0 14px;
        }
    }
}

.p-map {
    padding: 120px 0;
    @media only screen and (max-width: 767px) {
        padding: 60px 0;
    }
    .map-title {
        text-align: center;
        margin-bottom: 40px;
        @media only screen and (max-width: 767px) {
            margin-bottom: 30px;
        }
        img {
            display: inline-block;
        }
    }
    .map-image {
        padding: 80px 0 80px 120px;
        background: #fff;
        box-shadow: 20px 20px 0px 0px #FAE1C8;
        @media only screen and (max-width: 767px) {
            padding: 26px 18px;
            box-shadow: 10px 10px 0px 0px #FAE1C8;
        }
        img {
            width: 915px;
        }
    }
}
.p-map__inner {
    @media only screen and (max-width: 767px) {
        padding: 0 16px;
    }
}

/* ----------------------------------
  Animation
---------------------------------- */
.fadeInUp {
    opacity: 0;
    transform: translateY(40px);
    &.js-scr-active {
        opacity: 1;
        transform: translateY(0);
        transition: 1.5s;
    }
}

.mv-illust {
    opacity: 0;
    &.is--active {
        animation: bounceInUp 0.7s ease-out forwards;
    }
}
@keyframes bounceInUp {
    0% {
        opacity: 0;
        transform: translateY(50px);
    }
    50% {
        opacity: 0.8;
        transform: translateY(-10px);
    }
    65% {
        opacity: 1;
        transform: translateY(5px);
    }
    80% {
        transform: translateY(-3px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@media only screen and (max-width: 767px) {}
@media only screen and (max-width: 414px) {}